#!/bin/sh

echo "Collecting static files..."
python manage.py collectstatic --noinput

echo "Applying migrations..."
python manage.py migrate --noinput

echo "Starting Gunicorn..."
exec gunicorn creativeschool.wsgi:application \
    --bind 0.0.0.0:8000 \
    --workers 3 \
    --timeout 120